Bug 255234 - multimedia/libav: Deprecate and set expiration date to 2021-05-31
Summary: multimedia/libav: Deprecate and set expiration date to 2021-05-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-19 18:33 UTC by daniel.engberg.lists
Modified: 2021-04-21 09:04 UTC (History)
2 users (show)

See Also:


Attachments
Patch for libav (573 bytes, patch)
2021-04-19 18:33 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-04-19 18:33:40 UTC
Created attachment 224263 [details]
Patch for libav

Dead "fork" of ffmpeg, last release back in 2018
Time to retire this port
Comment 1 Tobias C. Berner freebsd_committer 2021-04-21 09:03:54 UTC
Committed, thanks.
Comment 2 commit-hook freebsd_committer 2021-04-21 09:04:01 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a5e6fc3d595e5c4c0bd4f3ea24bb12e19655db0b

commit a5e6fc3d595e5c4c0bd4f3ea24bb12e19655db0b
Author:     Daniel Engberg <daniel.engberg.lists@pyret.net>
AuthorDate: 2021-04-21 09:00:59 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2021-04-21 09:02:51 +0000

    multimedia/libav: deprecate abandonware

    Dead "fork" of ffmpeg, last release back in 2018

    PR:             255234

 multimedia/libav/Makefile | 3 +++
 1 file changed, 3 insertions(+)